.w1920 {
    max-width: 1920px;
    margin: 0 auto;
    /*margin-left: -960px;*/
    /*left: 50%;*/
    position: relative;
    overflow: hidden;
}

.w1200 {
    max-width: 1200px;
    margin: 0 auto;
    /*margin-left: -600px;*/
    /*left: 50%;*/
    position: relative;
    overflow: hidden;
}


.tnav.w1920{
        overflow: initial;
}
.tnav .w1200{
        overflow: initial;
}

/*澶撮儴鏍峰紡*/

.head1 {
    height: 37px;
    display: none;
    background: #e4e4e4;
    box-shadow: 0px 3px 5px rgba(89, 89, 89, 0.2);
    display: none;
}

.head1_left p,
.head1_right,
.head1_right a {
    line-height: 37px;
    font-size: 12px;
    color: #363636;
}

.head2 {
    height: 115px;
    box-sizing: border-box;
    padding: 30px 0 25px;
}
.box sort_menu{display:none;}
.head2_right .ttel {
    background: url(../images/ttel.png) left top no-repeat;
    padding-left: 67px;
    text-align: left;
}

.head2_right .ttel p {
    color: #363636;
    font-size: 16px!important;
    line-height: 27px!important;
}


/*.head2_right .ttel p:nth-of-type(2){*/


/*    color: #f67406;*/


/*    font-size: 26px;*/


/*    line-height: 26px;*/


/*    margin-top: 8px;*/


/*}*/

#header {
    width: 1000px;
    margin: 0 auto;
}

.logo {
    float: left;
}

.topLink {
    float: right;
    text-align: right;
    position: relative;
    z-index: 9999;
}

.translate {
    width: 100px;
    position: absolute;
    left: 0;
    top: 10px;
    z-index: 9999;
}

.tran-in {
    left: 120px;
}

.translate li {
    border: 1px dashed #cccccc;
    line-height: 26px;
    text-align: left;
    background: #fff;
}

.translate li a {
    display: block;
    padding-left: 10px;
    background: url(../images/dot4.png) no-repeat 88% 11px;
}

.translate li a:hover {
    text-decoration: none;
    color: #275cea;
    cursor: pointer;
}

.translate-en {
    display: none;
    padding: 6px;
    padding-top: 0px;
}

.translate li .translate-en a {
    padding-left: 0px;
    text-align: center;
    background: #fff;
    border-bottom: 1px solid #cccccc;
}

.translate li .translate-en a:hover {
    font-weight: bold;
}

.topLink .f_count {
    color: #ff0000;
    font-size: 13px;
    font-weight: bold;
}

.topLink .k1 {
    line-height: 32px;
    padding-top: 5px;
}

.topLink .k2 {
    color: #074b91;
    font-size: 14px;
    font-family: "寰蒋闆呴粦";
}

#menu {
    margin-top: 5px;
}


/*鐑棬鎼滅储*/

.search {
    text-align: left;
    width: 1014px;
    height: 51px;
    margin: 0 auto;
    background: url(../images/searchbg.png) no-repeat;
    padding: 0 53px 0 45px;
    box-sizing: border-box;
}

.hotSearch {
    width: 320px;
    height: 51px;
}

.hotSearch,
.hotSearch a {
    line-height: 51px;
    font-weight: normal;
    color: #373737;
    font-size: 14px;
}

#search-type {
    float: left;
    width: 100px;
    height: 24px;
    border: 1px solid #c8c8c8;
    margin-right: 5px;
}

#formsearch {
    width: 265px;
    float: right;
    margin-top: 13px;
}

.com-img {
    display: inline;
    overflow: hidden;
    margin: 0 auto;
    display: table;
}

.com-img img {
    transition: all 0.5s ease-in 0s;
    -webkit-transition: all 0.5s ease-in 0s;
    -moz-transition: all 0.5s ease-in 0s;
    -o-transition: all 0.5s ease-in 0s;
}

.com-img:hover img {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
}


/*涓讳綋鏍峰紡*/


/*box1*/

.box1 {
    padding: 37px 0;
    box-sizing: border-box;
    overflow: hidden;
}

.tit1 {
    border-bottom: 1px solid #e4e4e4;
    text-align: center;
}

.tit1 h2 {
    color: #454545;
    font-size: 30px;
    line-height: 30px;
}

.tit1 p {
    color: #e4e4e4;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    margin: 11px 0 7px;
}

.tit1 .tit1line {
    margin: 0 auto;
    width: 208px;
    height: 15px;
    background: url(../images/tit1.png) no-repeat;
    margin-bottom: -8px;
}

.b1_index {
    overflow: hidden;
    margin-top: 26px;
}

.b1_index .tabli {
    width: 675px;
    margin: 0 auto;
}

.b1_index .tabli li {
    width: 190px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    background: #008c99;
    margin-right: 32px;
    color: #fff;
    float: left;
    font-size: 16px;
    margin-left: 3px;
}

.b1_index .tabli li.cur {
    background: #C8282D;
}

.b1_index .b1a {
    overflow: hidden;
}

.b1_index .b1b {
    overflow: hidden;
}

.b1_index .b1b .tab {
    display: none;
}

.b1_index .b1b li {
    width: 374px;
    margin-right: 39px;
    margin-top: 30px;
    overflow: hidden;
    text-align: center;
    float: left;
}

.b1_index .b1b li img {
    width: 355px;
    height: 255px;
}

.b1_index .b1b li:nth-of-type(3n) {
    margin-right: 0;
}

.b1_index .b1b li p {
    margin-top: 15px;
    color: #000000;
    font-size: 16px;
    line-height: 16px;
}


/* box3 */

.box3 {
    background: url(../images/advbg.png) no-repeat;
    overflow: hidden;
    box-sizing: border-box;
    padding: 133px 0 67px;
}

.box3 .tit3 {
    text-align: center;
    overflow: hidden;
}

.box3 .tit3 p {
    color: #2b2b2b;
    font-size: 50px;
    line-height: 50px;
}

.box3 .tit3 p a {
    color: #f67406;
    font-weight: bold;
}

.box3 .tit3 p span {
    color: #1f55bb;
}

.b3_index {
    width: 100%;
    overflow: hidden;
    margin-top: 31px;
}

.b3_index li {
    height: 294px;
    box-sizing: border-box;
    overflow: hidden;
    float: left;
    margin-bottom: 38px;
    width: 100%;
}

.b3_index li:last-of-type {
    margin-bottom: 0;
}

.b3_index .b3c1_img {
    width: 429px;
}

.b3_index .b3c1_cen span {
    color: #1f55bb;
    font-size: 40px;
    line-height: 40px;
    font-weight: bold;
}

.b3_index .b3c1_cen .b3sp1 {
    color: #f67406;
}

.b3_index .b3c1_cen p {
    color: #161616;
    font-size: 16px;
    line-height: 30px;
}

.b3_index .b3c1_cen .b3p1 {
    color: #c5c5c5;
    font-size: 18px;
    line-height: 44px;
    text-transform: uppercase;
}

.b3_index .b3c1_cen .b3lin3 {
    width: 116px;
    height: 1px;
    background: #f67406;
    margin-bottom: 8px;
}

.b3_index li:first-of-type .b3c1_cen {
    width: 370px;
    margin: 61px 0 0 287px;
    float: left;
    text-align: left;
}

.b3_index li:first-of-type .b3c1_img {
    float: right;
    margin: 23px 18px 0 0;
}

.b3_index li:first-of-type .b3lin3,
.b3_index li:nth-of-type(3) .b3lin3 {
    float: left;
}

.b3_index li:first-of-type p,
.b3_index li:nth-of-type(3) p {
    float: left;
    width: 100%;
}

.b3_index li:nth-of-type(2) .b3c1_img {
    float: left;
    margin-top: 30px;
    margin-left: 20px;
}

.b3_index li:nth-of-type(2) .b3c1_cen {
    width: 434px;
    float: right;
    margin: 61px 292px 0 0;
    text-align: right;
}

.b3_index li:nth-of-type(2) .b3lin3,
.b3_index li:nth-of-type(4) .b3lin3 {
    float: right;
}

.b3_index li:nth-of-type(2) p,
.b3_index li:nth-of-type(4) p {
    float: right;
    width: 100%;
}

.b3_index li:nth-of-type(3) .b3c1_img {
    float: right;
    margin: 8px 36px 0 0;
    width: 389px;
}

.b3_index li:nth-of-type(3) .b3c1_cen {
    width: 464px;
    margin: 61px 0 0 287px;
    float: left;
    text-align: left;
}

.b3_index li:nth-of-type(4) .b3c1_img {
    float: left;
    margin: 20px 0 0 40px;
}

.b3_index li:nth-of-type(4) .b3c1_cen {
    float: right;
    margin: 61px 292px 0 0;
    text-align: right;
    width: 418px;
}


/* box4 */

.box4 {
    padding: 50px 0 84px;
    overflow: hidden;
    box-sizing: border-box;
    display: none
}

.b4_index {
    margin-top: 44px;
    overflow: hidden;
    position: relative;
}

.b4_index .bd {
    width: 1079px;
    overflow: hidden;
    margin: 0 auto;
}

.b4_index .bd li {
    width: 349px !important;
    height: 292px;
    border: 1px solid #d1d1d1;
    box-sizing: border-box;
    padding: 9px 9px 20px 9px;
    text-align: center;
    margin-right: 15px;
}

.b4_index .bd li p {
    margin-top: 20px;
    color: #373737;
    font-size: 16px;
    line-height: 16px;
}

.b4_index .hd .prev {
    float: left;
    margin-top: 95px;
}

.b4_index .hd .next {
    float: right;
    margin-top: 95px;
}


/* box5 */

.box5 {
    overflow: hidden;
    background: url(../images/abbg.png) no-repeat  center top;
    box-sizing: border-box;
    padding: 63px 0;
}

.b5c1_left {
    width: 568px;
    margin-left: 32px;
}

.abtit {
    border-bottom: 1px solid #e2e2e2;
    margin-bottom: 20px;
}

.b5c1_left h2 {
    color: #454545;
    font-size: 35px;
    line-height: 57px;
}

.abtit .abline {
    width: 79px;
    height: 5px;
    background: #C8282D;
    margin-bottom: -2px;
}

.b5c1_left p {
    color: #1d1d1d;
    font-size: 14px;
    line-height: 30px;
}

.b5c1_left .abtitp {
    color: #e2e2e2;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
}

.abtel {
    background: url(../images/abtel.png) left center no-repeat;
    padding-left: 52px;
    height: 70px;
    margin-top: 20px;
}

.abtel p {
    color: #262626;
    font-size: 16px;
    line-height: 57px;
}

.abtel p a {
    color: #1f55bb;
    font-size: 35px;
    font-weight: bold;
}

.b5c1_right {
    width: 555px;
}


/* box6 */

.box6 {
    overflow: hidden;
    padding: 76px 0 57px;
}

.b6_index {
    overflow: hidden;
    padding-top: 22px;
}

.newstit {
    width: 100%;
    margin-bottom: 19px;
    overflow: hidden;
}

.newstit span {
    color: #2d2d2d;
    font-size: 21px;
    line-height: 21px;
    font-weight: bold;
}

.newstit a span {
    color: #a1a2a2;
    text-transform: uppercase;
    font-size: 15px;
}

.b6c1_left {
    width: 772px;
    margin-left: 9px;
    overflow: hidden;
}

.news_left {
    width: 291px;
}

.news_right {
    width: 463px;
}

.news_right li {
    width: 100%;
    border-top: 1px solid #e3e3e3;
    padding: 30px 0 26px;
    overflow: hidden;
}

.news_right li .newsin_left {
    width: 85px;
    overflow: hidden;
    text-align: right;
}

.news_right li .newsin_left p {
    color: #2d2d2d;
    font-size: 33px;
    line-height: 33px;
}

.news_right li .newsin_left p:last-of-type {
    color: #494949;
    font-size: 18px;
}

.newsin_right {
    width: 335px;
    text-align: left;
}

.newsin_right p {
    color: #575757;
    font-family: "瀹嬩綋";
    font-size: 15px;
    line-height: 25px;
}

.newsin_right p:first-of-type {
    color: #000000;
    font-size: 16.5px;
    font-family: "寰蒋闆呴粦";
    margin-bottom: 13px;
    line-height: 16.5px;
}

.b6c1_right {
    width: 340px;
    margin-right: 12px;
}

.b6c1_right .news_bot {
    width: 305px;
    margin-top: 27px;
}

.b6c1_right .news_bot li {
    width: 100%;
    border-bottom: 1px solid #e6e6e6;
    overflow: hidden;
    margin-top: 30px;
}

.b6c1_right .news_bot li:last-of-type {
    border-bottom: none;
}

.b6c1_right .news_bot li .newsin_left1 {
    width: 33px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #000000;
    font-size: 16px;
    background: #ececec;
}

.b6c1_right .news_bot li .newsin_right1 {
    width: 267px;
    box-sizing: border-box;
    padding-left: 15px;
    color: #000000;
    font-size: 16px;
    line-height: 30px;
}

#container {
    width: 1200px;
    margin: 0 auto;
    margin-top: 10px;
}

.menu_cate {
    width: 220px;
    float: left;
}

.cate_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.about {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
}

.about_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.about .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.navigation {
    float: right;
    width: 100px;
}

.index-title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.index-table td {
    border: solid #add9c0;
    border-width: 0px 1px 1px 0px;
    padding: 10px 5px;
}

.index-table {
    border: solid #add9c0;
    border-width: 1px 0px 0px 1px;
    margin-top: 10px;
}


/*----- Common css ------*/

.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}


/*棣栭〉鏂伴椈*/

.news_company {
    width: 280px;
    float: right;
}

.news1_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.news_company .content {
    padding: 5px;
}


/*棣栭〉宸︿晶鑱旂郴鎴戜滑*/

.contact {
    width: 218px;
    float: left;
    padding-bottom: 5px;
    margin-top: 10px;
}

.contact_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.contact .content {
    padding: 5px;
    padding-left: 8px;
}


/*宸ョ▼妗堜緥*/

.case {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
    margin-top: 10px;
}

.case_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.case .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.news2_company {
    margin-top: 10px;
}


/*浜у搧鎺ㄨ崘*/

.recommend_product {
    margin-top: 10px;
    width: 692px;
    float: left;
}

.recommend_product .title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "寰蒋闆呴粦";
    background: url(../images/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.recommend_product .content {
    padding-top: 15px;
    padding-bottom: 14px;
}

.roll_product li {
    padding-bottom: 0px;
}


/*鍝佺墝鍒楄〃*/

.brand-list {
    margin: 20px 0px;
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
}

.brand-list li {
    margin: 5px 8px;
}

.brand-list li:hover {
    box-shadow: 2px 1px 5px;
}

.brand-list li img {
    width: 150px;
    height: 120px;
}


/*鍓嶅彴澶氶〉绛?/

.news {
    width: 1000px;
    float: left;
    margin-top: 10px;
}

.tt {
    display: none;
}

.list1 {
    padding: 8px 10px;
}

.list1 li {
    line-height: 27px;
    position: relative;
    vertical-align: middle;
}

.list1 li a {
    background: url(../images/list_dot1.gif) left center no-repeat;
    padding-left: 12px;
    line-height: 27px;
    color: #555555;
}

.list1 li a:hover {
    color: #e87518;
    text-decoration: none;
}

.list1 li span {
    position: absolute;
    right: 0px;
    line-height: 30px;
    top: 0;
    color: #999;
}


/*鍙嬫儏閾炬帴*/

.f_link {
    width: 1200px;
    margin: 0 auto;
    margin-top: 15px;
    line-height: 30px;
    line-height: 30px;
    /*background-color: #ececec;*/
    text-indent: 20px;
}


/*椤甸潰搴曢儴*/

.fnav {
    background: url(../images/fnavbg.png) no-repeat;
}

.fnav a {
    line-height: 55px;
    text-align: center;
    color: #ffffff;
    font-size: 15px;
    margin: 0 33px;
}

.fnav a:first-of-type {
    margin-left: 62px;
}

.foot {
    overflow: hidden;
    padding: 38px 0 0px;
    background: url(../images/footbg23.png) no-repeat;
}

.foot_left {
    width: 405px;
    padding-left: 62px;
}

.foot_left .ewm {
    margin-top: 4px;
}

.ewm img:first-of-type {
    margin-right: 14px;
}

.foot_mid {
    margin-left: 45px;
    width: 295px;
}

.foot_mid p {
    color: #1c1c1c;
    font-size: 14px;
    line-height: 26px;
}

.foot_mid p:first-of-type {
    font-weight: bold;
}

.foot_right {
    margin-left: 80px;
    width: 308px;
    display: none;
}

.foot_right div,
.foot_right a,
.foot_right p {
    color: #1c1c1c;
    font-size: 14px;
    line-height: 26px;
    text-align: left;
}

#footer {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 10px;
    padding-top: 8px;
    border-top: 2px solid #eee;
    margin-top: 15px;
}

#footer a {
    color: #666;
}

#footer a:hover {
    color: #e87518;
    text-decoration: none;
}

.nav_foot {
    text-align: center;
    line-height: 24px;
    color: #666;
}

.copyright {
    text-align: center;
    line-height: 24px;
}


/*------------鍐呴〉-------------------*/

.left {
    width: 224px;
    float: left;
}

.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    line-height: 60px;
    padding-left: 34px;
    background: #008c99;
    font-size: 18px;
    color: #fff;
    font-weight: 400;
    position: relative
}

.left .box h3::after {
    content: "";
    position: absolute;
    width: 5px;
    height: 20px;
    top: 20px;
    left: 15px;
    background: #fff
}

.left .box .content {
    padding: 5px 0px;
}

.prodescription {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 20px;
}

.n_banner {
    width: 1920px;
    margin: 0 auto;
    margin-left: -960px;
    position: relative;
    left: 50%;
    height: 417px;
}

.n_banner img {
    width: 1920px;
    margin: 0 auto;
    margin-left: -960px;
    position: relative;
    left: 50%;
    height: 417px;
}

.left {
    width: 225px;
    float: left;
}

.sort_menu h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.sort_product {
    margin-top: 10px;
}

.sort_product h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact {
    margin-top: 10px;
}

.n_contact h3 {
    background-color: #ececec;
    line-height: 28px;
    padding-left: 15px;
    font-weight: bold;
}

.n_contact .content {
    padding: 5px;
    line-height: 24px;
}

.right {
    width: 940px;
    float: right;
    padding-bottom: 10px;
}

.sitemp {
    border-bottom: 1px solid #eee;
}

.sitemp h2 {
    width: 340px;
    float: left;
    line-height: 40px;
    text-align: left;
    font-size: 16px;
    color: #333;
    display: none;
}

.sitemp .site {
    width: 380px;
    float: right;
    text-align: right;
    line-height: 40px;
}

.right .content {
    padding: 10px;
    padding-top: 15px;
    overflow: hidden;
    line-height: 24px;
}

.sort_album {
    margin-top: 15px;
}

.cont6 {
    margin-top: 62px;
    background: #ebebeb;
}

.title_a1 {
    width: 1200px;
    text-align: center;
    margin: 0 auto;
}

.title_a1 h2 {
    font-size: 20px;
    height: 30px;
    padding-top: 15px;
}

.a6_b1 {
    background: url(../images/bj3.jpg) no-repeat center top;
    height: 1060px;
    margin-top: 11px;
    overflow: hidden;
}

.ahfgfsa1 li {
    height: 320px;
    margin-bottom: 20px;
}

.ahfgfsa1 li .wenma1 {
    width: 600px;
    float: right;
    background: #fff;
    height: 320px;
}

.ahfgfsa1 li a.img {
    display: block;
    float: left;
    width: 600px;
    height: 320px;
}

.ahfgfsa1 li .wenma1 {
    padding: 45px 32px 0 100px;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: left top;
}

.ahfgfsa1 li .wenma1 h2 {
    color: #961d21;
    font: 600 30px/55px "寰蒋闆呴粦";
}

.ahfgfsa1 li .wenma1 h4 {
    color: #000;
    font: 500 20px/25px "寰蒋闆呴粦";
    background: url(../images/ahjhjg.png) no-repeat left bottom;
    padding-bottom: 22px;
}

.ahfgfsa1 li .wenma1 h3 {
    color: #666666;
    font: 500 14px/24px "寰蒋闆呴粦";
    margin-top: 14px;
    text-align: justify;
}

.ahfgfsa1 li a.img img {
    width: 600px;
    height: 320px;
}


/*.ahfgfsa1 li:nth-child(2){*/


/*margin: 10px 0;*/


/*}*/


/*.ahfgfsa1 li:nth-child(2) .wenma1{*/


/*	float: right;*/


/*}*/


/*.ahfgfsa1 li:nth-child(2) a.img{*/


/*	float: left;*/


/*}*/


/*.ahfgfsa1 li:nth-child(2) .wenma1{*/


/*	padding: 45px 62px 0 62px;*/


/*	background-position: right top;*/


/*}*/


/*.ahfgfsa1 li:nth-child(3) a.img img{*/


/*   margin-top: -45px;*/


/*}*/

.container {
    width: 1200px;
    margin: 0 auto;
}


/* 鐣欒█ */

.messagex {
    box-sizing: border-box;
    width: 279px;
    padding: 9px;
    background: #fff;
}

.messagex h2 {
    text-align: center;
    color: #000;
    font-weight: 500;
    line-height: 38px;
    font-size: 16px;
    display: none;
}

.messagex .zi {
    font-size: 12px;
    line-height: 30px;
    color: #000;
    margin-bottom: 10px;
}

.ww1 {
    margin-bottom: 10px;
}

.ww1 input {
    border: 1px solid #959595;
    width: 100%;
    line-height: 27px;
    text-indent: 7px;
    color: #000;
}

.ww1 input::-webkit-input-placeholder {
    font-size: 12px;
    color: #000;
}

.ww2 {
    border: 1px solid #959595;
    height: 27px;
    line-height: 27px;
    padding-left: 7px;
    color: #000;
    margin-bottom: 10px;
}

.ww2 select {
    border: 1px solid #959595;
}

.messagex #code {
    padding-top: 0;
}

.messagex #checkcode {
    line-height: 27px;
    border: 1px solid #959595;
    height: 27px;
    width: 114px;
}

.messagex #change_code {
    color: #000;
}

.ww3 {
    line-height: 34px;
    color: #000;
    margin-top: 10px;
}

.ww4 input {
    border: none;
    text-align: center;
    background: #008e9d;
    color: #fff;
    line-height: 25px;
    width: 100%;
}


.kk{
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.6);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 11111;
    top:0;
    left:0;
}


.kk.on{
    display: flex;
}

button, html input[type=button], input[type=reset], input[type=submit]{
    -webkit-appearance: button;
    cursor: pointer;
}

.messagex .read2{margin: 15px 0;font-size: 12px;color: #000;display: flex;align-items: center;}
.messagex .read2 label{margin-right: 10px;}
.messagex .read2 a{color: #f26531;}



.n-default .n-invalid {
  border-color: #E6322E !important;
}

.n-default .msg-wrap {
  top: 8px;
  right: 5px;
  margin-left: 0;
}

.n-default .x-textarea .msg-wrap {
  top: 65px;
}

